.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.204907,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.204907,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.204907,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.204908,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.204908,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.204908,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.247566,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.247566,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.247566,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.468138px;}
.lsa{letter-spacing:-0.407882px;}
.ls9{letter-spacing:-0.225904px;}
.ls0{letter-spacing:-0.074911px;}
.ls13{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.026830px;}
.ls1{letter-spacing:0.153062px;}
.ls7{letter-spacing:0.159650px;}
.lsc{letter-spacing:0.159663px;}
.lsd{letter-spacing:0.159951px;}
.ls18{letter-spacing:0.223085px;}
.lsf{letter-spacing:0.227461px;}
.ls11{letter-spacing:0.227871px;}
.ls10{letter-spacing:0.228281px;}
.ls3{letter-spacing:0.524522px;}
.ls8{letter-spacing:0.763537px;}
.ls2{letter-spacing:0.984125px;}
.ls14{letter-spacing:1.158482px;}
.ls5{letter-spacing:2.496264px;}
.ls17{letter-spacing:2.521982px;}
.ls4{letter-spacing:4.426000px;}
.ls16{letter-spacing:4.471600px;}
.lse{letter-spacing:13.653187px;}
.ls12{letter-spacing:19.415760px;}
.lsb{letter-spacing:529.043417px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.521982px;}
.ws2{word-spacing:-2.496264px;}
.ws4{word-spacing:-0.228281px;}
.ws3{word-spacing:-0.159951px;}
.ws1{word-spacing:-0.153062px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-906.098194px;}
._1{margin-left:-896.853658px;}
._2{margin-left:-2.496264px;}
._3{width:2.459380px;}
._6{width:5.209866px;}
._0{width:843.741658px;}
._4{width:852.438994px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:2.882000px;}
.fsc{font-size:4.098400px;}
.fs6{font-size:12.772000px;}
.fs8{font-size:12.908800px;}
.fs9{font-size:14.672000px;}
.fs7{font-size:14.854800px;}
.fsd{font-size:15.181200px;}
.fs5{font-size:16.719200px;}
.fs0{font-size:17.025200px;}
.fs10{font-size:17.846800px;}
.fs3{font-size:18.024800px;}
.fs1{font-size:18.441200px;}
.fs2{font-size:19.146400px;}
.fse{font-size:20.836000px;}
.fs11{font-size:20.889600px;}
.fsa{font-size:22.357600px;}
.fs4{font-size:44.260000px;}
.fsf{font-size:44.716000px;}
.y0{bottom:0.000000px;}
.y9{bottom:70.342412px;}
.y7{bottom:73.927866px;}
.ya{bottom:152.830452px;}
.y3{bottom:197.979198px;}
.y2{bottom:198.044143px;}
.y8{bottom:292.276563px;}
.y24{bottom:315.913720px;}
.y6{bottom:318.208574px;}
.y25{bottom:349.275054px;}
.ye{bottom:370.465729px;}
.yd{bottom:379.246922px;}
.yc{bottom:384.579952px;}
.y20{bottom:385.354063px;}
.y1f{bottom:396.299241px;}
.y11{bottom:404.110812px;}
.y10{bottom:405.303774px;}
.yf{bottom:415.180008px;}
.y22{bottom:437.462194px;}
.y1e{bottom:447.343283px;}
.y14{bottom:471.472026px;}
.y1{bottom:479.901668px;}
.y13{bottom:483.959247px;}
.y18{bottom:486.865708px;}
.y12{bottom:491.543295px;}
.y19{bottom:504.046913px;}
.y17{bottom:519.317971px;}
.y16{bottom:521.014444px;}
.y1a{bottom:526.741921px;}
.y15{bottom:535.059237px;}
.yb{bottom:539.280622px;}
.y1c{bottom:573.814362px;}
.y1d{bottom:573.829236px;}
.y21{bottom:579.610084px;}
.y1b{bottom:592.736350px;}
.y4{bottom:629.991511px;}
.y5{bottom:662.511066px;}
.y23{bottom:665.201377px;}
.hd{height:2.098096px;}
.he{height:2.983635px;}
.h8{height:8.825452px;}
.ha{height:8.919981px;}
.hb{height:10.138352px;}
.h9{height:10.234957px;}
.hf{height:11.051914px;}
.h7{height:11.552967px;}
.h2{height:11.764413px;}
.h13{height:12.332139px;}
.h5{height:12.455137px;}
.h3{height:12.742869px;}
.h4{height:13.191870px;}
.h10{height:15.168608px;}
.h14{height:15.207629px;}
.hc{height:16.276333px;}
.h11{height:32.553248px;}
.h6{height:35.939120px;}
.h12{height:36.309392px;}
.h1{height:659.662708px;}
.h0{height:675.807981px;}
.w1{width:932.156770px;}
.w0{width:956.000000px;}
.x0{left:11.921615px;}
.x1a{left:34.627524px;}
.x18{left:37.534581px;}
.x19{left:67.815938px;}
.x1b{left:149.054819px;}
.x15{left:268.796885px;}
.x8{left:280.709076px;}
.x13{left:316.350278px;}
.xd{left:326.816434px;}
.xe{left:331.177382px;}
.x14{left:334.875560px;}
.x9{left:346.919116px;}
.xa{left:349.985821px;}
.xf{left:352.592521px;}
.x10{left:354.460119px;}
.xb{left:365.044893px;}
.xc{left:366.358190px;}
.x11{left:375.082286px;}
.x17{left:414.699857px;}
.x12{left:431.525457px;}
.x16{left:447.071243px;}
.x3{left:495.967350px;}
.x5{left:497.048016px;}
.x2{left:505.734786px;}
.x4{left:552.344668px;}
.x1{left:604.125920px;}
.x7{left:606.021343px;}
.x6{left:822.268543px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.549752pt;}
.lsa{letter-spacing:-0.478991pt;}
.ls9{letter-spacing:-0.265288pt;}
.ls0{letter-spacing:-0.087971pt;}
.ls13{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.031507pt;}
.ls1{letter-spacing:0.179746pt;}
.ls7{letter-spacing:0.187483pt;}
.lsc{letter-spacing:0.187498pt;}
.lsd{letter-spacing:0.187836pt;}
.ls18{letter-spacing:0.261977pt;}
.lsf{letter-spacing:0.267116pt;}
.ls11{letter-spacing:0.267598pt;}
.ls10{letter-spacing:0.268079pt;}
.ls3{letter-spacing:0.615965pt;}
.ls8{letter-spacing:0.896650pt;}
.ls2{letter-spacing:1.155695pt;}
.ls14{letter-spacing:1.360448pt;}
.ls5{letter-spacing:2.931456pt;}
.ls17{letter-spacing:2.961659pt;}
.ls4{letter-spacing:5.197618pt;}
.ls16{letter-spacing:5.251168pt;}
.lse{letter-spacing:16.033449pt;}
.ls12{letter-spacing:22.800656pt;}
.lsb{letter-spacing:621.275533pt;}
.ws5{word-spacing:-2.961659pt;}
.ws2{word-spacing:-2.931456pt;}
.ws4{word-spacing:-0.268079pt;}
.ws3{word-spacing:-0.187836pt;}
.ws1{word-spacing:-0.179746pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1064.065104pt;}
._1{margin-left:-1053.208898pt;}
._2{margin-left:-2.931456pt;}
._3{width:2.888142pt;}
._6{width:6.118141pt;}
._0{width:990.837484pt;}
._4{width:1001.051092pt;}
.fsb{font-size:3.384441pt;}
.fsc{font-size:4.812905pt;}
.fs6{font-size:14.998639pt;}
.fs8{font-size:15.159288pt;}
.fs9{font-size:17.229880pt;}
.fs7{font-size:17.444549pt;}
.fsd{font-size:17.827853pt;}
.fs5{font-size:19.633984pt;}
.fs0{font-size:19.993331pt;}
.fs10{font-size:20.958167pt;}
.fs3{font-size:21.167199pt;}
.fs1{font-size:21.656193pt;}
.fs2{font-size:22.484336pt;}
.fse{font-size:24.468497pt;}
.fs11{font-size:24.531441pt;}
.fsa{font-size:26.255368pt;}
.fs4{font-size:51.976179pt;}
.fsf{font-size:52.511676pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:82.605733pt;}
.y7{bottom:86.816267pt;}
.ya{bottom:179.474533pt;}
.y3{bottom:232.494400pt;}
.y2{bottom:232.570667pt;}
.y8{bottom:343.231333pt;}
.y24{bottom:370.989333pt;}
.y6{bottom:373.684267pt;}
.y25{bottom:410.166800pt;}
.ye{bottom:435.051804pt;}
.yd{bottom:445.363889pt;}
.yc{bottom:451.626667pt;}
.y20{bottom:452.535733pt;}
.y1f{bottom:465.389067pt;}
.y11{bottom:474.562487pt;}
.y10{bottom:475.963427pt;}
.yf{bottom:487.561460pt;}
.y22{bottom:513.728267pt;}
.y1e{bottom:525.332000pt;}
.y14{bottom:553.667288pt;}
.y1{bottom:563.566533pt;}
.y13{bottom:568.331500pt;}
.y18{bottom:571.744667pt;}
.y12{bottom:577.237733pt;}
.y19{bottom:591.921200pt;}
.y17{bottom:609.854577pt;}
.y16{bottom:611.846809pt;}
.y1a{bottom:618.572800pt;}
.y15{bottom:628.340136pt;}
.yb{bottom:633.297467pt;}
.y1c{bottom:673.851733pt;}
.y1d{bottom:673.869200pt;}
.y21{bottom:680.657867pt;}
.y1b{bottom:696.072533pt;}
.y4{bottom:739.822667pt;}
.y5{bottom:778.011600pt;}
.y23{bottom:781.170933pt;}
.hd{height:2.463873pt;}
.he{height:3.503795pt;}
.h8{height:10.364059pt;}
.ha{height:10.475068pt;}
.hb{height:11.905847pt;}
.h9{height:12.019294pt;}
.hf{height:12.978677pt;}
.h7{height:13.567083pt;}
.h2{height:13.815392pt;}
.h13{height:14.482093pt;}
.h5{height:14.626534pt;}
.h3{height:14.964429pt;}
.h4{height:15.491707pt;}
.h10{height:17.813065pt;}
.h14{height:17.858889pt;}
.hc{height:19.113908pt;}
.h11{height:38.228500pt;}
.h6{height:42.204657pt;}
.h12{height:42.639481pt;}
.h1{height:774.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1094.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:14.000000pt;}
.x1a{left:40.664400pt;}
.x18{left:44.078267pt;}
.x19{left:79.638800pt;}
.x1b{left:175.040667pt;}
.x15{left:315.658267pt;}
.x8{left:329.647200pt;}
.x13{left:371.502000pt;}
.xd{left:383.792800pt;}
.xe{left:388.914024pt;}
.x14{left:393.256933pt;}
.x9{left:407.400133pt;}
.xa{left:411.001481pt;}
.xf{left:414.062626pt;}
.x10{left:416.255817pt;}
.xb{left:428.685913pt;}
.xc{left:430.228167pt;}
.x11{left:440.473200pt;}
.x17{left:486.997600pt;}
.x12{left:506.756533pt;}
.x16{left:525.012533pt;}
.x3{left:582.433067pt;}
.x5{left:583.702133pt;}
.x2{left:593.903333pt;}
.x4{left:648.639067pt;}
.x1{left:709.447733pt;}
.x7{left:711.673600pt;}
.x6{left:965.620800pt;}
}
